Subject: Re: bug#24971: Core Dump

From: Simon Hafner <[email-masked]>
Date: Sun, 20 Nov 2016 19:53:05 +0100

Gmail doesn't work well with mailing lists. Answer to this one.

2016-11-20 19:28 GMT+01:00 Eli Zaretskii <[email-masked]>:
>> From: Simon Hafner <[email-masked]>
>> Date: Sun, 20 Nov 2016 18:21:00 +0100
>>
>> What I did:
>>
>> I don't remember exactly, regular text editing.
>>
>> The emacs information is after the crash, but I don't remember
>> changing anything meanwhile.
>>
>> "bt full" is attached.
>
> Did you build your Emacs?  If so, can you look in the source tree and
> see whether ralloc.c was compiled into the build?

Yes, I rebuilt the emacs specifically with debug flags.

$ find . | grep ralloc
./src/emacs-25.1/src/ralloc.o
./src/emacs-25.1/src/deps/ralloc.d
./src/emacs-25.1/src/ralloc.c

I'd say yes?